> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getpartna.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a list of supported banks

> Retrieve a list of supported banks



## OpenAPI

````yaml get /bank/supported
openapi: 3.0.2
info:
  title: Coinprofile business API
  version: 1.0.0
  description: Coinprofile business API
servers:
  - url: https://staging-biz.coinprofile.co/v2
    description: Production
security: []
tags: []
paths:
  /bank/supported:
    get:
      summary: Retrieve a list of supported banks
      description: Retrieve a list of supported banks
      operationId: retrieveSupportedBanks
      parameters:
        - in: query
          name: country
          schema:
            type: string
          description: The country from which to retrieve supported banks
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  message:
                    type: string
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        Code:
                          type: string
                        Name:
                          type: string

````